## node-mongodb 3.3.1+~3.2.7

=== test/core/spec/connection-string/Makefile ===
YAML_FILES=$(shell find . -iname '*.yml')
JSON_FILES=$(patsubst %.yml,%.json,$(YAML_FILES))

all: $(JSON_FILES)

%.json : %.yml
	jwc yaml2json $< > $@
