## node-mongodb 3.1.8+~3.0.2+~3.1.7+~1.0.1

=== debian/changelog ===
node-mongodb (3.1.8+~3.0.2+~3.1.7+~1.0.1-1) unstable; urgency=medium

  * Add strict mode in debian/watch to avoid release-candidate in components
  * Import upstream versions:
    - mongodb 3.1.8
    - mongodb-core 3.1.7

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Oct 2018 11:41:02 +0200

node-mongodb (3.1.4+~3.0.2+~3.1.3+~1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #651368, #897282, #897361, #897399)

 -- Xavier Guimard <yadd@debian.org>  Tue, 11 Sep 2018 11:44:09 +0200
