=== debian/control ===
Source: node-mongodb
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               chai,
               mocha,
               node-co,
               node-es6-promise,
               node-resolve-from,
               node-semver (>= 5.1.0),
               nodejs
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
Homepage: https://github.com/mongodb/node-mongodb-native

Package: node-mongodb
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-resolve-from,
         node-safe-buffer,
         node-semver (>= 5.1.0)
Provides: node-mongodb-core (= 3.1.7),
          node-bson (= 3.0.2),
          node-require-optional
Description: official MongoDB driver for Node.js
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store.
 .
 node-mongodb provides a high-level API on top of node-mongodb-core that is
 the meant for end users.
