=== debian/tests/control ===
Tests: require
Depends: node-mongodb

Tests: bson
Depends: node-mongodb, chai, mocha

Tests: require-optional
Depends: node-mongodb, mocha, node-es6-promise
