=== debian/watch ===
version=4

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.*=// \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/mongodb+npmjs/bson+npmjs/mongodb-core+npmjs/require_optional&strict=1 \
  .*=mongodb_bson_mongodb-core_require_optional-(\d.*)@ARCHIVE_EXT@ debian

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.*=/bson/,component=bson \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/mongodb+npmjs/bson+npmjs/mongodb-core+npmjs/require_optional&component=bson&strict=1 \
  .*=mongodb_bson_mongodb-core_require_optional-(\d.*)@ARCHIVE_EXT@ same

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.*=/mongodb-core/,component=mongodb-core \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/mongodb+npmjs/bson+npmjs/mongodb-core+npmjs/require_optional&component=mongodb-core&strict=1 \
  .*=mongodb_bson_mongodb-core_require_optional-(\d.*)@ARCHIVE_EXT@ same

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.*=/requireoptional/,component=requireoptional \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/mongodb+npmjs/bson+npmjs/mongodb-core+npmjs/require_optional&component=require_optional&strict=1 \
  .*=mongodb_bson_mongodb-core_require_optional-(\d.*)@ARCHIVE_EXT@ same
