## node-mongodb 3.1.10+~3.1.9

=== debian/changelog ===
node-mongodb (3.1.10+~3.1.9-1) unstable; urgency=medium

  * debian/watch:
    - use uscan grouped version
    - don't include bson and require_optional in grouped version
  * Import upstream version:
    - mongodb 3.1.10
    - mongodb-core 3.1.9
    - downgrade bson to 1.1.0 as required by upstream
  * Change component name
  * New upstream version 3.1.10+~3.1.9
  * Refresh bson test patch
  * Add node-safe-buffer and nodeunit in build dependencies
  * Update debian/copyright
  * Update tests
  * Change component name
  * New upstream version 3.1.8+~3.0.2+~3.1.7+~1.0.1
  * New upstream version 3.1.10+~3.1.9
  * Refresh bson test patch
  * Add node-safe-buffer and nodeunit in build dependencies
  * Update debian/copyright
  * Update tests
  * Declare compliance with policy 4.3.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 26 Dec 2018 22:23:00 +0100
