=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
                node-co,
                node-es6-promise,
                node-resolve-from,
+               node-safe-buffer,
                node-semver (>= 5.1.0),
-               nodejs
-Standards-Version: 4.2.1
+               nodejs,
+               nodeunit
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
 Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
 Homepage: https://github.com/mongodb/node-mongodb-native
@@ -23,9 +25,9 @@
          node-resolve-from,
          node-safe-buffer,
          node-semver (>= 5.1.0)
-Provides: node-mongodb-core (= 3.1.7),
-          node-bson (= 3.0.2),
-          node-require-optional
+Provides: node-mongodb-core (= 3.1.9),
+          node-bson (= 1.1.0),
+          node-require-optional (= 1.0.1)
 Description: official MongoDB driver for Node.js
  MongoDB is a high-performance, open source, schema-free document-oriented
  data store.
