=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd requireoptional && mkdir node_modules && cd node_modules && ln -s ../../bson && cd - && mocha
 	rm -rf requireoptional/node_modules
-	cd bson && mocha ./test/node
+	cd bson && nodeunit ./test/node
+	mkdir node_modules && cd node_modules && ln -s ../requireoptional require_optional && ln -s ../bson && ln -s ../mongodb-core
+	node index.js
+	rm -rf node_modules
 endif
 
 override_dh_installchangelogs:
