## node-mongodb 3.1.13+~3.1.11

=== debian/changelog ===
node-mongodb (3.1.13+~3.1.11-2) unstable; urgency=medium

  * Remove bson tests (Closes: #923353)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 Feb 2019 06:31:17 +0100

node-mongodb (3.1.13+~3.1.11-1) unstable; urgency=medium

  * Remove bson test patch
  * New upstream version 3.1.13+~3.1.11

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Feb 2019 18:51:07 +0100
