=== debian/tests/control ===
Tests: require
Depends: node-mongodb
Restrictions: superficial

Tests: require-optional
Depends: node-mongodb, mocha, node-es6-promise
