## node-mongodb 3.2.7+~3.2.7

=== debian/changelog ===
node-mongodb (3.2.7+~3.2.7-2) experimental; urgency=medium

  * Install components using pkg-js-tools >=0.8.2
  * Use pkg-js-tools >=0.8.3 to build. This removes debian/install

 -- Xavier Guimard <yadd@debian.org>  Sun, 28 Jul 2019 14:43:45 +0200

node-mongodb (3.2.7+~3.2.7-1) unstable; urgency=medium

  * Back to unstable after Buster release
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * New upstream version 3.2.7+~3.2.7
  * Exclude .DS_Store from install

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 20:58:47 +0200

node-mongodb (3.2.2+~3.2.2-1) experimental; urgency=medium

  * New upstream version 3.2.2+~3.2.2
  * Remove .eslintrc files from install

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Mar 2019 07:06:22 +0100
