=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                chai,
                mocha,
                node-co,
@@ -12,8 +12,9 @@
                node-safe-buffer,
                node-semver (>= 5.1.0),
                nodejs,
-               nodeunit
-Standards-Version: 4.3.0
+               nodeunit,
+               pkg-js-tools (>= 0.8.3)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
 Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
 Homepage: https://github.com/mongodb/node-mongodb-native
@@ -25,9 +26,6 @@
          node-resolve-from,
          node-safe-buffer,
          node-semver (>= 5.1.0)
-Provides: node-mongodb-core (= 3.1.9),
-          node-bson (= 1.1.0),
-          node-require-optional (= 1.0.1)
 Description: official MongoDB driver for Node.js
  MongoDB is a high-performance, open source, schema-free document-oriented
  data store.
