## node-mongodb 3.3.1+~3.2.7

=== debian/changelog ===
node-mongodb (3.3.1+~3.2.7-1) unstable; urgency=medium

  * Back to unstabme after pkg-js-tools release
  * New upstream version 3.3.1+~3.2.7 (really 3.3.2+~3.2.7)
  * Declare require_optional test as superficial
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Aug 2019 07:37:48 +0200
