=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                node-semver (>= 5.1.0),
                nodejs,
                nodeunit,
-               pkg-js-tools (>= 0.8.3)
+               pkg-js-tools (>= 0.9.8)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
 Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
