## node-mongodb 3.5.2+~3.2.7

=== debian/changelog ===
node-mongodb (3.5.2+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.5.2+~3.2.7
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 22 Jan 2020 06:14:30 +0100

node-mongodb (3.5.0+~3.2.7-1) unstable; urgency=medium

  * Update copyright
  * Add dependency to node-bl
  * Embed components: denque saslprep sparse-bitfield memory-pager
  * New upstream version 3.5.0+~3.2.7
  * Update lintian overrides
  * Remove useless source/include-binaries
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 16 Jan 2020 21:40:40 +0100

node-mongodb (3.4.1+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.4.1+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Dec 2019 04:53:51 +0100

node-mongodb (3.4.0+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.4.0+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Dec 2019 05:42:46 +0100

node-mongodb (3.3.5+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.3.5+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 22:07:13 +0100

node-mongodb (3.3.4+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.3.4+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Nov 2019 20:28:52 +0100

node-mongodb (3.3.3+~3.2.7-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 3.3.3+~3.2.7
  * Update autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Nov 2019 09:29:58 +0100

node-mongodb (3.3.2+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.3.2+~3.2.7
  * Clean patches
  * Switch to debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Sep 2019 22:43:37 +0200
