## node-mongodb 3.5.5+~3.2.7

=== debian/changelog ===
node-mongodb (3.5.5+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.5.5+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 13:46:10 +0100

node-mongodb (3.5.4+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.5.4+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Fri, 28 Feb 2020 19:33:58 +0100

node-mongodb (3.5.3+~3.2.7-1) unstable; urgency=medium

  * New upstream version 3.5.3+~3.2.7

 -- Xavier Guimard <yadd@debian.org>  Sat, 15 Feb 2020 09:22:56 +0100
