=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                chai,
                mocha,
+               node-bl,
                node-co,
                node-es6-promise,
                node-resolve-from,
@@ -14,15 +15,17 @@
                nodejs,
                nodeunit,
                pkg-js-tools (>= 0.9.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
 Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
 Homepage: https://github.com/mongodb/node-mongodb-native
+Rules-Requires-Root: no
 
 Package: node-mongodb
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
+         node-bl,
          node-resolve-from,
          node-safe-buffer,
          node-semver (>= 5.1.0)
