=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,5 @@
 		cp $$m/HISTORY.md HISTORY-$$m.md; \
 	done
 
-override_dh_install:
-	dh_install -Xlib/async/.eslintrc -Xlib/.DS_Store
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cd requireoptional && mocha
-	node index.js
-endif
-
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
