## node-mongodb 3.6.2+~cs11.12.20

=== debian/changelog ===
node-mongodb (3.6.2+~cs11.12.20-1) unstable; urgency=medium

  * New upstream version 3.6.2+~cs11.12.20: only mongodb is updated
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 17:07:14 +0200

node-mongodb (3.6.0+~cs11.12.20-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * New upstream version 3.6.0+~cs11.12.20, updates mongodb and bson
    really: 3.6.0+~3.2.7+~1.0.1+~1.1.5+~1.4.1+~1.0.3+~3.0.3+~1.5.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Aug 2020 17:16:51 +0200

node-mongodb (3.5.9+~cs11.12.19-1) unstable; urgency=medium

  * New upstream version (no component change)

 -- Xavier Guimard <yadd@debian.org>  Sun, 14 Jun 2020 11:19:32 +0200

node-mongodb (3.5.7+~cs11.12.19-1) unstable; urgency=medium

  * New upstream version: update mongodb to 3.5.7
    really: 3.5.7+~3.2.7+~1.0.1+~1.1.4+~1.4.1+~1.0.3+~3.0.3+~1.5.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 23:29:09 +0200

node-mongodb (3.5.6+~cs11.12.19-1) unstable; urgency=medium

  * Back to unstable after devscripts 2.20.3 release
  * New upstream version: update mongodb to 3.5.6
    really: 3.5.6+~3.2.7+~1.0.1+~1.1.4+~1.4.1+~1.0.3+~3.0.3+~1.5.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Apr 2020 21:41:19 +0200

node-mongodb (3.5.5+~cs11.12.19-1) experimental; urgency=medium

  * Use new "checksum" and "ctype" features of uscan
  * New upstream version 3.5.5+~cs11.12.19: update bson to 1.1.4
    really: 3.5.5+~3.2.7+~1.0.1+~1.1.4+~1.4.1+~1.0.3+~3.0.3+~1.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Mar 2020 14:32:40 +0100
