## node-mongodb 3.6.3+~cs11.12.20

=== debian/changelog ===
node-mongodb (3.6.3+~cs11.12.20-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * New upstream version 3.6.3+~cs11.12.20

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 14:41:03 +0100
