=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                node-semver (>= 5.1.0),
                nodejs,
                nodeunit,
-               pkg-js-tools (>= 0.9.8)
+               dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
 Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
