## node-mongodb 3.6.4%2B~cs11.13.19

=== debian/changelog ===
node-mongodb (3.6.4+~cs11.13.19-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:48:43 +0100

node-mongodb (3.6.4+~cs11.13.19-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * New upstream version 3.6.4+~cs11.13.19
    Updates:
    + mongodb 3.6.4
    + denque 1.5.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Thu, 04 Feb 2021 12:07:09 +0100
