=== debian/control ===
Source: node-mongodb
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               chai,
               mocha,
               node-bl,
               node-co,
               node-es6-promise,
               node-resolve-from,
               node-safe-buffer,
               node-semver,
               nodeunit,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mongodb
Vcs-Git: https://salsa.debian.org/js-team/node-mongodb.git
Homepage: https://github.com/mongodb/node-mongodb-native
Rules-Requires-Root: no

Package: node-mongodb
Architecture: all
Depends: ${misc:Depends},
         node-bl,
         node-resolve-from,
         node-safe-buffer,
         node-semver
Description: official MongoDB driver for Node.js
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store.
 .
 node-mongodb provides a high-level API on top of node-mongodb-core that is
 the meant for end users.
