=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
 
 Tests: require-optional
 Depends: node-mongodb, mocha, node-es6-promise
+Restrictions: superficial
