=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mongodb-native-$1/ \
 https://github.com/mongodb/node-mongodb-native/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=mongodb-core" \
 https://registry.npmjs.org/mongodb-core https://registry.npmjs.org/mongodb-core/-/mongodb-core-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=requireoptional" \
 https://registry.npmjs.org/require_optional https://registry.npmjs.org/require_optional/-/require_optional-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=bson" \
 https://registry.npmjs.org/bson https://registry.npmjs.org/bson/-/bson-(1[\d\.]*)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=denque,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/denque https://registry.npmjs.org/denque/-/denque-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=saslprep,ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-saslprep-$1/ \
 https://github.com/reklatsmasters/saslprep/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=sparse-bitfield,ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sparse-bitfield-$1/ \
 https://github.com/mafintosh/sparse-bitfield/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=memory-pager,ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-memory-pager-$1/ \
 https://github.com/mafintosh/memory-pager/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
